/* CSS Document */
	
	body {
		text-align:center;
		}
	
	#frame {
		width:800px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0px;
		padding:0px;
		text-align:left;
		}
		
	
	
	#contentheader {
		background:url(images/splash_bg.gif) no-repeat;	
		width:800px;
		height:512px;		}
		
	#mainheader {
		background:url(images/head_01.gif) no-repeat;	
		width:818px;
		height:88px;		}
	


#frame #contentheader #container {
	height: 24px;
}

/* start links */
a.nav:link {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC3F06;
	text-decoration: none;
	line-height: 22px;
	margin-left: 14px;
}
a.nav:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC3F06;
	text-decoration: none;
	line-height: 22px;
	margin-left: 14px;
}
a.nav:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #493421;
	text-decoration: none;
	line-height: 22px;
	margin-left: 14px;
}
a.bod:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC3F06;
	text-decoration: underline;
	line-height: 25px;
	font-size: 9px;
	font-weight: bold;
	
}
a.bod:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC3F06;
	text-decoration: underline;
	line-height: 25px;
	font-size: 9px;
	font-weight: bold;
}
a.bod:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #493421;
	text-decoration: underline;
	line-height: 25px;
	font-size: 9px;
	font-weight: bold;
}
a.bod2:link {
font-family: Arial, Helvetica, sans-serif;
	color: #493421;
	text-decoration: underline;
	
	
}
a.bod2:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #493421;
	text-decoration: underline;
	
}
a.bod2:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC3F06;
	text-decoration: underline;
	
}

/* end links */

/* start text sizes */
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2F2215;
	
}

.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2F2215;
	padding: 2px;
}

.texcon {
	padding: 10px;
}
.artimg {
	padding: 0px;
	border: 2px solid #3A2A1A;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC3F06;
}
.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC3F06;
}
.text5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264465;
}
/* end text sizes */
.text6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663300;
	line-height: 22px;
}
